Commits

Greg Salt committed b284eee

Requirements for Updater

Comments (0)

Files changed (1)

 
 For EE 2.x users there is a simple extension that doens't add any new functionality to the member management tools with EE but if a member is banned then it will seamlessly also update the Cerberus database with that member data.
 
+Requirements
+------------
+
+You must have the PHP MCRYPT and cURL extensions installed.
+
+.. index::
+   pair: Cerberus Updater; Requirements
+
 Installation
 ------------